                          Pharaoh
               Campaign Walkthrough - Part 2
                       Author unknown
                     November 15, 1999

Continued from Issue 75

Abedju (Abydos)
---------------
Population: 2500 - Kingdom: 60 - Prosperity: 25 - Culture: 25
Monuments: 2 small Mastabas, 1 medium Mastaba

The best place to begin building your city here is on the eastern
bank, so that you have access to the larger section of flood
plain.  Don't worry too much about the flood plain at first,
though, as it will not provide a source of food.  Rather, build a
Shipwright and some Fishing Wharves, and enjoy your first foray
into Egyptian fishing!


Income in Abedju comes mainly from exportation of beer and linen.
Many of the important trade routes here are water routes.  Trade
by water is simple and requires nothing more than a Storage Yard
to accept goods and a Dock with employees.  Otherwise, settings in
the Overseer of Commerce are the same for both land and water
routes.  If you do start your city on the eastern bank, be aware
that both Ferry Landings in a pair will need employee access in
order for caravans to travel across.

Papyrus exporting is another source of profit in Abedju.  Notice
that a bridge can be built across the small lake on the eastern
side near the flood plain.  Reed gatherers will cross the flood
plain during farming months if you build a road for them.  During
the flood, though, they will need to go the long way to access the
marsh.

Since river trade is brokered through a Dock, and the Dock sends
out deliverymen to deliver and fetch goods being traded, it is
wise to arrange your city in a manner that minimizes the distance
that these deliverymen have to travel.  Otherwise, a bottleneck
can form at the Dock.  It is also possible to build multiple
Docks.

Concepts introduced in Abedju also include Warship and Transport
Wharves.  Just like Fishing Wharves, these are placed along the
river and are provided with ships from the Shipwright.  However,
unlike fishing boats, warships and transport ships cannot be built
until the Shipwright has a supply of wood.  Open a trade route
with Byblos (located in the far northeast of the World Map) to
import wood.  Be careful!  Wood is expensive and you do not need
an abundance of it.

The final new concept introduced here is brick making.  There are
three Mastabas to build in Abedju, so begin making bricks as soon
as possible.  To make bricks, import clay and straw.  The Storage
Yard's deliveryman will deliver the raw materials to a Brickworks.
To make 100 bricks you will need 100 bags of clay and 25 bundles
of straw.  When production is complete, bricks will be delivered
to Storage Yards.  Ready-made bricks can also be imported.  As the

scenario progresses, fulfilling requests for beer will bring gifts
of bricks, which is helpful with so many Mastabas to build.

As for the Mastabas, it is best to only build one at a time.
Build several Bricklayers' Guilds, though, to expedite
construction.  Once the Mastabas are complete, you will need a
population of 2,500, a culture rating of 25, a prosperity rating
of 25, and a kingdom rating of 60 in order to move on to the next
scenario.

Congratulations on bringing your people out of the Archaic Period.

Selima Oasis
------------
Population: 3000 - Kingdom: 55 - Prosperity: 20 - Culture: 20

At the Selima Oasis, your city's economy will need to rely heavily
on the export of wood, especially in the beginning.  Take great
care in clearing any woodland to make way for new structures.

Once cleared, trees won't grow back, and you don't want to destroy
your only natural resource!

Consider building your city in a loop around the forest.  This
leaves the corners of the area free - perfect spots to place
Forts!

Once you've got the workforce and some capital, you can expand
your exports by making papyrus and beer, which are two very good
sources of income.

Be sure to avoid building on ostrich spawning grounds.  No more
spawning grounds equals no more ostriches, which equals no more
food, which equals no more city! You can only stretch ostrich meat
so far and may need to supplement your people's diets with
imported food.

Some of the neighboring cities (like Behdet) are key trade
partners, so it's important to defend them if they're in trouble.
You'll also have to watch your own city's borders.  It's a good
idea to import copper for weapons.  Archers come in handy, but if
an enemy gets too close, you'll need infantry for close combat.

You must import luxury goods from Kerma to satisfy Pharaoh's
requests. Sometimes you will have to dispatch troops to Kerma to
keep the trade route open. If you happen to miss a request because
the trade route is closed, be patient. You should soon have the
opportunity to reopen trade with Kerma.

Abu (Elephantine)
-----------------
Population: 4000 - Kingdom: 50 - Prosperity: 30 - Culture: 30

There are a few new concepts in Abu, all of which are simple to
learn and implement.  Read the tutorial panel entitled "The Finer
Things" for explanations.  Here are the basics:

* Provide a Jeweler with gemstones to make Luxury Goods.


* Stone quarrying works the same way as copper and gemstone
mining.

* Build a Temple Complex to appease your city's patron god, in
this case Ptah.  After the complex itself is built, an altar and
oracle can be added to please minor gods, which will bring
additional benefits to your city.

As for the main city itself, it should be built on the large
island.  Notice that there is a small patch of accessible stone at
the southern end of the island, which is useful for establishing
initial exports.  As time progresses, requests and trade demands
will require you to access the rocky area on the western bank.
Ferries can either be built at the north, skipping across the
small island, or directly to the quarry area at the southern part
of the island, near the rocks in the water.

You will have to establish several small communities here in order
to tap all of the resources available in the play area.  A farming
community will be necessary on the eastern bank and a quarrying
community on the western bank.  Try to limit the size of the
quarrying community on the western bank, since the majority of the
food production is so far away.

Finally, your Dock should be built on the western body of water -
there it will have access to passing trade ships.  Good luck, and
enjoy building a thriving city at Abu.  The city you found here
will become an important trading partner as you progress through
the campaign.

Saqqara
-------
Population: 3500 Kingdom: 50 Prosperity: 15
Monuments: 1 medium Stepped Pyramid

There are two sources of food in Saqqara: ostrich meat (tastes
like chicken!) and pomegranates (yummy!).  Whereas it may serve
you best to provide your people with game meat at first, you'll
soon want to foray into the world of meadow farming and give your

people pomegranates to eat.  Meadow farming is simple. For an
in-depth explanation, read the "Innovations" tutorial panel.

Build Gold Mines in the north part of the play area for income.
There is ample room for them, so money should not be a problem.
Beware of the hyenas, though, as they may attack your Gold Mine
deliverymen.  There is a dearth of raw materials in this area, so
use the money earned from gold mining to import raw materials, and
then produce your own finished goods.

By the way, you also get to build your first Pyramid in Saqqara!
We know: it's not quite as exciting as meadow farming.  Since the
base of the Pyramid has to be cleared in the same manner that the
base of a Mastaba has to be cleared, place the Pyramid and build a
Work Camp as soon as your initial town is established.  You can
expand your city as the workers clear the base.

The large amount of industry required for monument construction
tends to put a drag on prosperity.  One good way to handle this is
to ignore prosperity and culture requirements until monument
construction is complete.  At that point, monument-specific
industries can be destroyed, yielding employees which can be
shifted to entertainment and education.  Each Pharaoh player will
develop her own way to best handle this dichotomy, so this is only
offered as a suggestion.

Pyramids differ from Mastabas in one important way - they require
the services of carpenters and stonemasons.  To produce a
carpenter, a Carpenters' Guild needs a supply of wood, which in
this mission has to be imported.  Stonemasons function in the same
manner as bricklayers, so you shouldn't have a problem with them.
For each pair of stonemasons on the Pyramid, one team of laborers
from the Work Camp can haul blocks to the pyramid.  Therefore, to
speed up construction, build multiple Stonemasons' Guilds.  One
final suggestion regarding Pyramid construction is that it is
helpful to build up a large supply of stone in storage while
laborers are working on the base.

Other than the monument requirement, the most difficult of the win
conditions for Saqqara is the population requirement of 3,500.
Reaching this should be a cinch.  If you find that you have met
all of the requirements and still haven't won, visit the Overseer
of Monuments to make sure that you have dispatched all of the
necessary burial provisions.

At some point during the mission, the people of Selima Oasis might
offer you a gift of pomegranates.  By all means, accept this gift,
even if your city is already choking on pomegranates!  Refusing
their gift will anger the Selimans, with potentially disastrous
consequences for your city's trade options.

Serabit Khadim
--------------
Population: 2000 - Kingdom: 80

You'll need to build a lot of armies in order to win this mission.
Invasions will start within the first few years.  Set up Copper
Mines as soon as possible, and make sure there are plenty of them.
You need to be able to meet Pharaoh's demands and still be able to
equip your military forces.

Don't be afraid to clear roads in order to reorganize the city
layout.  It's probably a good idea to leave the Walls where they
are.  Keep your city within their confines.  There's a lot of
military activity in this scenario, and the Walls will provide
protection as well as limit the approaches enemies have to your
city.  But, they also limit your soldiers' movements.  If you're
not careful you could find your forces taking the scenic route to
the battlefield while your enemies are sacking your city!

Pay attention to where enemies appear, and place Forts to put your
soldiers in a position to intercept.  The Bedouins and Canaanites
are both seeking to destroy your city, so be prepared for one
attacker to follow on the heels of another!

As with the Selima Oasis, be careful not to build over ostrich
spawning grounds.  Exporting jewelry and excess copper will bring
in enough money to build up your military and supplement sparse
food resources.

Invasions and requests for goods (like gems, weapons, and luxury
goods) will grow in size with each passing year, so try to meet
the win requirements as quickly as possible.

Meidum
------
Population: 3000 - Kingdom: 40 - Prosperity: 25 - Culture: 25
Monuments: Stepped Pyramid Complex, small Stepped Pyramid

The Meidum scenario offers quite a challenge for the up-and-
coming pyramid builder.  The Stepped Pyramid Complex you construct
here is huge, and offers a glimpse at what is to come in later
scenarios.  Luckily, though, you are supplied with everything
needed to complete the Pyramid Complex.

The best way to approach Meidum is to establish some sources of
income from the beginning.  Both wood and papyrus are lucrative
exports and are easily accessible.  It will be necessary to use
resources on the eastern bank of the Nile to develop your city.

Most notably, all of the flood plain is accessible from the
eastern bank.

There are several spots where river crossings are possible.  At
the northern end of the river, there is a possible crossing near
the hippo-populated marshland.  This crossing is useful, but off
of the beaten path.  It is better to establish the first crossing
point on the landmass that becomes the southernmost island when
the floodwaters are in.  This spot provides access to both flood
plain and trees.

Consider placing the Stepped Pyramid Complex as soon as possible.
Not only can the laborers work on the base during the flood, but
city layout is also dependent upon its location.  Generally
speaking, it is best to have Pyramid Complexes near the southern
edge of the play area.  The causeway (which extends to the water)
blocks passage, and will dissect the city if the Pyramid is in the
middle of the play area.  Furthermore, the longer the causeway,
the further walkers have to go to get around it.  If the complex
is placed near the southern edge of the play area, then the entire
city can be built to the north of it.  Just make certain that the
immigrant entrance and exit points are not being blocked.  Also
note that the causeway's length is limited, so be sure to place
the Pyramid Complex close enough to the water.

Note that there is some meadow near the rocky areas on the western
part of the play area.  It is a good idea to build a few meadow
farms there to provide food for your quarrying community.  You
will need a large set of quarries to provide all of the stone
needed for the Pyramid Complex.

Do not be surprised if the Libyan army assaults your city! They
may attempt a sneak attack from the east, so be prepared to defend
the eastern bank of the river.  Finally, don't forget the small
Stepped Pyramid!

Buhen
-----
Population: 3500 - Kingdom: 75 - Prosperity: 25 - Culture: 25
Monuments: 1 small Obelisk

You get a good amount of starting cash on this mission, but you're
going to need it.  You'll have to do a lot of importing, and items
like copper will burn through your funds quickly.  Take advantage
of every gold deposit you can.

Your access to copper is limited, so be ready to protect those
trade routes.  Remember: no copper means no infantry!

Also be ready to hand over hefty sums of limestone for Pharaoh's
building projects.  It's a good idea to dedicate several quarries
and a Storage Yard or two for this purpose.

You'll be faced with several demands on your city at once, such as
beer, troops, and debens.  Try to prioritize, while at the same
time striking a balance between your military and industrial
growth.  You don't want to throw all your resources into mining
limestone for Pharaoh, only to get caught off guard by a request
for troops!

If you don't send enough troops, or if they're not trained at an
Academy, they might lose a distant battle.  This loss will affect
trade, sending the price of copper through the roof.

The Nubians will get bolder as the mission unfolds.  Given the
difficulty of moving troops around the city's terrain, and the
real possibility that you may have a shortage of infantry to
defend it, building a formidable series of Walls and Towers may be
necessary. Seth is your city's patron god, and he may be persuaded
to help.

Ferries will be essential to the success of your city, as will the
wise use of available land.  Leave some space on your shores where
transport ships can pick up and drop off your troops.  The terrain
is broken up, and deserves careful consideration before placing
structures hither and thither.

You'll need to store up 100 blocks of granite to build the small
Obelisk, so have some Storage Yards ready.

South Dahshur
-------------
Population: 3500 - Kingdom: 50 - Prosperity: 25
Monuments: 1 medium Bent Pyramid

The scenario at South Dahshur is straightforward and builds upon
all of the skills that you have learned during the previous
scenarios.  Excess limestone provides a reliable source of income,
as do limited beer exports.  The eastern shore does not provide a
suitable location for a Dock, so limestone has to be ferried
across the river to be exported.  Consider setting up several
Storage Yards right next to the Dock so that the deliverymen will
not have to travel far to pick up the limestone you are selling.
Make sure to keep some of it, though, as it will be needed for
construction of the Bent Pyramid.

Trade with Meidum should be established early.  Meidum buys
limestone and sells plain stone, which you will need for your
city's Bent Pyramid.  Fulfilling requests for various goods may

bring large gifts of plain stone, so do not forget the needs of
Pharaoh and your fellow Egyptians.

North Dahshur
-------------
Population: 3000 - Kingdom: 55 - Prosperity: 30 - Culture: 20
Monuments: 1 large Pyramid

The land offers few resources, so you will have to import heavily.
Buying raw materials, refining them, then selling them will be a
major source of income.  You can grow barley, however, and profits
from exporting beer will offset the cost of all your imports.  You
may have to build several Docks so that your sea trade flows
smoothly.  You'll have to set up bridges and ferries to access
your food resources.  If you plan your farms carefully enough, you
can utilize almost all of the flood plains.

There's some combat, but you shouldn't need more than a few Forts
to meet the region's military demands.  Any gifts of copper can be
used for infantry, and the excess can be sold for a nice profit.

Requests will usually be for grain, barley, or limestone, so keep
some on hand.  If you keep meeting these demands, you can expect
gifts of plain stone, which means you don't have to import quite
as much to build your pyramid.  If you're really good, you might
not have to buy any plain stone at all!  Make sure your have
enough room in your Storage Yards to accept these gifts.

Iunet (Dendera)
---------------
Population: 4000 - Kingdom: 65 - Prosperity: 30 - Culture: 30
Monuments: 1 small Mastaba

Fish is your only local food source and not a particularly
plentiful one.  As your population grows, you'll have to import
other foods.  You'll need to mine enough gold or export enough
goods to cover the cost of feeding your people.  You can also mine
copper, which fetches a good price, and you can use the excess to
make weapons for your soldiers.  You shouldn't need too many
soldiers as long as you have a strong navy.

Expect invasions from the Kushites starting early in the mission.
They are not the strongest seafarers, and initially one or two of
your warships should be able to thwart any invasions by water.  As
time passes, though, the Kushites will send larger and stronger
forces, so be prepared to repel them.

Since you can't ferry directly to the largest section of land,
think about building in distinct phases.  Develop a small, self-
sustaining community on the land near the kingdom road.  Once
that's up and running, you can do the same across the water on the
land to the south.  From there you can finally expand onto the
largest tract of land, taking advantage of the rich ore resources
to start making some real money.

Watch for requests for granite and copper.

To be continued in Issue 76

                              - o -
